Subject: [RFC 1/7] Make Hi3620 explicit, remove wildcards

From: [email-masked] (Andrew Lunn)
Date: Thu, 8 Sep 2016 21:46:58 +0200

Hi Marty

Adding to Jasons comments... a [0/7] "patch" created via --cover
should be include with all multi-patch series. It should explain the
big picture for the whole set. What does this set do. Then you can
leave each patch just explaining what it does.

Some maintainers will use the cover note as the log for the merge
commit. So keep it formal in the same way as the individual patches
comment.

   Andrew